was solle ich mache

  • ich habe ja selber homepage: mtb-europa.ch

    was solle ich mache jetzt mit Forum einbauen

    jemand kann mir helfen....

    Hallo,
    was möchtest du denn nun genau wissen?
    Wie du das Forum installierst?

    Ich bin mir nicht sicher, was du genau meinst. ;)

  • Mit Jimdo wirst du da nicht viel machen können.

    Quote from WoltLab

    Für den Betrieb der Software wird ein Server bzw. ein Webspacepaket benötigt, auf dem die Skriptsprache PHP und eine MySQL Datenbank zur Verfügung steht.
    Die Minimalvoraussetzung ist PHP in Version 5.3.2 und MySQL in Version 5.1.17 mit InnoDB-Unterstützung. Für bessere Geschwindigkeit, Stabilität und Sicherheit empfiehlt sich der Einsatz der jeweils aktuellen stabilen Version von PHP und MySQL. Für einen einwandfreien Betrieb der Software werden zudem die folgenden PHP-Erweiterungen benötigt: mbstring, libxml, dom, zlib, pdo, pdo_mysql, json, pcre. Des Weiteren muss der PHP-Safemode abgeschaltet sein und das memory_limit auf mindestens 128 MB gesetzt sein.
    In der Grundinstallation benötigt die Software ca. 20 MB Festplattenspeicher. Mit größeren Benutzeraktivitäten (z.B. das Schreiben von Nachrichten oder Hochladen von Dateien) steigt auch der Speicherplatzverbrauch entsprechend an.
    Ob die genannten Voraussetzungen von Ihrem Server bzw. Ihrem Webspacepaket erfüllt werden, erfragen Sie bitte bei Ihrem Serveradministrator oder Internet Service Provider. Erfahrungsgemäß lässt sich die Software bei allen größeren Webspace-Anbietern einwandfrei installieren und betreiben.
    Um die installierte Software im Browser aufrufen und vollständig nutzen zu können, wird zudem eine aktuelle Version der gängigen Internet Browser mit aktiviertem Javascript benötigt.

    siehe auch Webhoster Sammelthread

    Danach findest du in dem Installationspaket eine readme-Datei, in der die entsprechenden Anweisungen zu finden sind. Oder du liest das hier: Installationsanleitung (Erstinstallation/Standalone Installation)

  • Könntest Du vielleicht der Ordnung halber noch einmal bestätigen, dass es sich bei der von Dir verwendeten Software um ein WBB 4.1 handelt, so dass das Thema dann in den korrekten Bereich verschoben werden kann? Um ein WBBLite 2.1 geht es mit Sicherheit nicht.


    Gruß norse

    Zugang zu meinen Arbeiten und dem dazugehörigen Support bekommt Ihr bei Interesse hier und hier.

  • @norse

    Ich habe schon versuchen , es war nicht geklappt...

    wäre super das du mir kannst gehen mit Verbindung TEAMVIEWER einstellen machen für mein Forum


    Könntest Du vielleicht der Ordnung halber noch einmal bestätigen, dass es sich bei der von Dir verwendeten Software um ein WBB 4.1 handelt, so dass das Thema dann in den korrekten Bereich verschoben werden kann? Um ein WBBLite 2.1 geht es mit Sicherheit nicht.


    Gruß norse

  • @norse

    ich bin gehörlos und ich verstehe nicht ganz weil das ist eigentlich bisschen schwer zum machen forum installieren
    Ich benutze meister mit Gebärdensprache.
    ich liebe alte version das ist mega viel einfach als neuste Version Forum

    Kann es sein, dass Du meinen Beitrag nicht verstanden hast?


    Gruß norse

  • Lade dir die Komplettversion des Forums hier unter "Mein Konto => Downloads" herunter.

    Erstelle einen neuen Ordner auf deinem Webspace (z.B "forum") und lade die 3 Dateien: WCFSetup.tar.gz, install.php und test.php hoch.

    Führe unter http://deinedomain.de/test.php das Test-Skript aus und schau, ob alle Tests erfolgreich sind.

    Falls diese erfolgreich sind, führe unter http://deinedomain.de/install.php das Installationsskript aus und folge den Installationsanweisungen.

  • Falls diese erfolgreich sind, führe unter deinedomain.de/install.php das Installationsskript aus und folge den Installationsanweisungen.

    memory_limit ist zu niedrig:

    pl.vc/mntm6

    @mtb-europa erkundige dich bei deinem Hoster, ob du das memory_limit auf mindestens 128M hochstufen kannst. Wenn nicht, ist der Hoster für das WBB ungeeignet. Zumal 128M die Standardeinstellung ist.

    Die Installation ist übrigens gleich einfach/schwer. Lediglich die Voraussetzungen sind bei der aktuellen Version höher - was durch die technische Entwicklung auch logisch ist.

Participate now!

Don’t have an account yet? Register yourself now and be a part of our community!